// -------------------------------------------------
// Campaign Categorisation Plugin Script
// -------------------------------------------------

// EXAMPLE 2 : FIND GOOGLE SEARCH KEYWORDS
// This example tries to classify the sale by the search used to find your site.
// It only looks for Google searches, but could be easily extended to include other search engines.
//
tst_camp_cat.google_search = function() {
	if (dmb1_pagedata.ref.host.indexOf('google.') != -1) {
		return dmb1_pagedata.ref.params.q; // Google searches are stored in the q parameter of the site's referring URL
	} else {
		return 'Not Google';
	}
}
